@use 'partials/mixins/button';

.close-button {
  cursor: pointer;
  @include button.icon-only-button();
}

.close-icon {
  font-size: 20px;
  padding-top: 2px;
  vertical-align: middle;
  min-width: 24px;
  height: 24px;
  margin: 0;
}

.mat-mdc-outlined-button.mat-mdc-button-base {
  height: 32px;
}
